Subject: buying stone and ceramic tile

From: [email-masked] (FHueston)
Date: 13 Sep 1996 17:52:24 -0400

A new free report titled THE SECRETS TO BUYING STONE AND CERAMIC TILE   
has been produced by the National Training Center for Stone & Masonry
Trades.  This report is designed to give consumers helpful hints on the
select
ion of stone and tile. For a free copy send a SASE to:  The National
Training Center for Stone & Masonry Trades, 941 Longdale Ave, Longwood, FL
32750.  
Question about stone and tile will only be answered via e-mail, send your
questions to:  Ask the Stone & Tile Doctor at [email-masked]
http://www.webcreations.com/marble